html/ADD_NEW_PRINTER
html/AJOUT_IMPRIMANTE
html/LEGGIMI
html/LESE-MICH
html/LISEZ-MOI
html/NEUEN_DRUCKER_HINZUFUEGEN
html/TRANSLATION
html/TRADUCTION
html/TRADUZIONE
html/TRANSLATION
html/UEBERSETZUNG
html/README
html/bldRes.De.txt
html/bldRes.txt
html/rdPrtDesc.De.txt
html/rdPrtDesc.Fr.txt
html/rdPrtDesc.It.txt
html/rdPrtDesc.txt
